ne_set_request_body_buffer
Prev | neon API reference | Next

## Name

ne_set_request_body_buffer, ne_set_request_body_fd — include a message body with a request

## Synopsis

    #include <ne_request.h>

``void ne_set_request_body_buffer(`ne_request *req, const char *buf, size_t count`)`;`

## Description

The `ne_set_request_body_buffer` function specifies that a message body should be included with the body, which is stored in the `count` bytes buffer `buf`.

## See also

ne_request_create

Prev | Up | Next
ne_set_useragent | Home | ne_set_server_auth